Subject: Re: [bug#33637] [PATCH] gnu: python: Update to 3.7.1.
From: Christopher Baines <[email-masked]>
To: [email-masked]
Date: Tue, 08 Oct 2019 19:37:21 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Christopher Baines <[email-masked]> writes:

> Marius Bakke <[email-masked]> writes:
>
>> Christopher Baines <[email-masked]> writes:
>>
>>> Remove the replacement, as version 3.7.1 includes the fix for this issue.
>>>
>>> * gnu/packages/python.scm (python-3.7): Update to 3.7.1.
>>> (python-3/fixed): Remove this.
>>
>> OK for 'core-updates', thanks!
>>
>> (I suppose we should rename the -next branch too, can you do it?)
>
> Great, I've renamed the branch now (hopefully correctly), and I've also
> pushed this patch to the newly created core-updates (was
> core-updates-next) branch.

So there were obviously more updates pushed to core-updates, as Python
3.7.4 has hit master now, but that means this bug can be closed :D